#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 MemoTrie
version:              0.6.10
visibility:           public
id:                   MemoTrie-0.6.10-Go6TRVXZ5LJEsNOkfz9CIB
key:                  MemoTrie-0.6.10-Go6TRVXZ5LJEsNOkfz9CIB
license:              BSD-3-Clause
copyright:            (c) 2008-2019 by Conal Elliott
maintainer:           conal@conal.net
author:               Conal Elliott 
stability:            experimental
homepage:             https://github.com/conal/MemoTrie
synopsis:             Trie-based memo functions
description:
    MemoTrie provides a basis for memoized functions over some domains,
    using tries.  It'\''s based on ideas from Ralf Hinze and code from
    Spencer Janssen. Generic support thanks to Sam Boosalis.

    Project wiki page: <http://haskell.org/haskellwiki/MemoTrie>

    &#199; 2008-2019 by Conal Elliott; BSD3 license.

category:             Data
abi:                  ffd27f8b5b1987ac1f0d3d8566b15a49
exposed:              True
exposed-modules:      Data.MemoTrie
import-dirs:          /usr/lib/ghc-9.0.1/site-local/MemoTrie-0.6.10
library-dirs:         /usr/lib/ghc-9.0.1/site-local/MemoTrie-0.6.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/MemoTrie-0.6.10
hs-libraries:         HSMemoTrie-0.6.10-Go6TRVXZ5LJEsNOkfz9CIB
depends:
    base-4.15.0.0 newtype-generics-0.6.1-3bp2M7hSsVP3BCpaGV8YT4

haddock-interfaces:   /usr/share/doc/haskell-memotrie/html/MemoTrie.haddock
haddock-html:         /usr/share/doc/haskell-memotrie/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

